@media screen, tv { 

/* Resets */
body,html,ul,ol,li,h1,h2,h3,h4,table,form,p{margin:0;padding:0;}img{border:0;}
textarea {font-family: inherit;font-size: inherit;}

/*------------------------------------------------------------------*/
/* Default Styles													*/
/*------------------------------------------------------------------*/

body {font-family: "OptimaLTStd", Arial, Verdana, sans serif;font-size: 14px;color: #333;margin: 0px;padding: 0px;background-color: #fff;}
.inv {display: none;}
.clr {clear: both;}

@font-face {
    font-family: OptimaLTStd;
    src: url("OptimaLTStd.woff") format("woff"), url("OptimaLTStd.otf")  format("opentype");
}

@font-face {
    font-family: OptimaLTStd-Medium;
    src: url("OptimaLTStd-Medium.woff") format("woff"), url("OptimaLTStd-Medium.otf")  format("opentype");
}


hr {color: #fff; background-color: #fff; border: 1px dashed #b8b8b8;border-style: none none dashed;margin: 26px 0 26px 0;padding: 0px;}

table.layout {width: 100%;}
table.layout td {text-align:center;}

.button {box-sizing: border-box; display:inline-block;border:3px solid #fff;text-align: center;text-transform: uppercase; font-size:26px;padding:7px 16px 6px 16px;}
.button:hover {background:#fff;color:#62c1a0!important;}
	
.button2 {box-sizing: border-box; display:inline-block; border:1.5px solid #62c1a0; border-radius:8px; background:#62c2a2; color:#ffffff!important; text-align: center; text-decoration: none; font-size:18px; padding: 10px 10px 10px 10px;}
.button2:hover {background:#168A62;color:#ffffff!important;}

.button3 {box-sizing: border-box; display:inline-block; border:1.5px solid #62c1a0; border-radius:6px; background:#62c2a2; color: #ffffff!important;text-align: center; text-decoration: none; font-size: 18px; padding: 10px 10px 10px 10px;}
.button3:hover {background:#168A62;color:#ffffff!important;}
	
.button4 {box-sizing: border-box; display: inline-block; border:3px solid #000000; border-radius:32px; background:#eff1e6; color: #000000!important; text-align: center; text-decoration: none; font-size: 20px; padding: 12px 12px 12px 12px;}
.button4:hover {background:#62c1a0;color:#ffffff!important;}
	
.button5 {box-sizing: border-box; display: inline-block; border:1.5px solid #000000; border-radius:32px; background: #eff1e6; color:#000000!important;text-align:center;text-decoration:none;font-size:16px; padding: 8px 8px 8px 8px; margin: 4px 4px 4px 4px;}
.button5:hover {background:#62c1a0;color:#ffffff!important;}

#mobilemenu, #mobilemenugrip {display:none;}

address {font-style:normal;}

/*------------------------------------------------------------------*/
/* Layout Styles													*/
/*------------------------------------------------------------------*/

.wrap {width: 1280px;margin: auto;position:relative;}

#top {background:#018564;height:58px;color:#fff;font-size: 16px;line-height: 58px;}
#top div #contact-details {text-align:right;float:right;}
#top div #contact-details img {opacity:0.9;}
#top div #contact-details img:hover {opacity:1;}
#top div #contact-details a {color:#fff;text-decoration: none;opacity:0.9;}
#top div #contact-details a:hover {opacity:1;}

#top div #call {text-align:left;float:left;font-size:24px;}
#top div #call a {color:#fff;text-decoration: none;opacity:0.9;}
#top div #call a:hover {opacity:1;}

#langselh label {padding-right:5px;}
#langselh select {

  -webkit-appearance: button;
  -webkit-border-radius: 2px;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  -webkit-padding-end: 20px;
  -webkit-padding-start: 2px;
  -webkit-user-select: none;
  background-image: url(../images/select-arrow.png), 
    -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
  background-position: center right;
  background-repeat: no-repeat;
  border: 1px solid #AAA;
  color: #555;
  font-size: inherit;
  margin: 0;
  overflow: hidden;
  padding-top: 2px;
  padding-bottom: 2px;
  text-overflow: ellipsis;
  white-space: nowrap;


}
#langselh label sxelect option {border:1px solid red!important;}

#header {height:115px;}
#header h1 {width: 254px;height: 100px;position:absolute;top:10px;}
#header h1 a {background: url(../images/logo_medcare.png) no-repeat;text-indent: -1000em;display: block;width: 100%;height: 100%;background-size:254px 100px;}

#header #menu {position:absolute;right:0;padding:16px 0 0 0;top:55px;}
#header #menu ul {text-transform: uppercase;font-size:18px;font-weight:300;position:relative;font-family: "OptimaLTStd", Verdana, sans serif}
#header #menu ul li {color:#999;display:inline-block;list-style:none;margin:0 0 0 30px;position: relative;padding-bottom:40px;}
#header #menu ul li a {color:#999;text-decoration:none;display: block;height: 40px;width: 100%;}
#header #menu ul li a:hover {color:#018564;}


/*-------dropdown--------*/
#header #menu ul ul {width:auto;padding: 22px 30px 28px 40px;margin: 0 0 0 0;list-style: none;position: absolute;z-index:847;

    left: -9999px;
    top: -9999px;

    -moz-transform: scaleY(0);
    -ms-transform: scaleY(0);
    -o-transform: scaleY(0);
    -webkit-transform: scaleY(0);
    transform: scaleY(0);

    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;

    -moz-transition: -moz-transform 0.2s ease-in-out;
    -ms-transition: -ms-transform 0.2s ease-in-out;
    -o-transition: -o-transform 0.2s ease-in-out;
    -webkit-transition: -webkit-transform 0.2s ease-in-out;
    transition: transform 0.2s ease-in-out;
}
#header #menu ul li li.current-menu-item {}
#header #menu ul li li.current-menu-item a {color:#fff;text-decoration:underline;}
#header #menu ul li li:hover a{color:#018564!important;}
#header #menu ul li ul, #header #menu ul ul li {}
#header #menu ul li li {margin: 9px 0 0 0;background-color: transparent;float:none;padding:0!important;display:block;}
#header #menu ul li li a {color:#fff!important;padding:0!important;height:auto!important;}
#header #menu ul li:hover ul {border-radius: 5px 5px 5px 5px;display:block;background: rgba(89, 193, 160, .7);margin-top:32px;margin-left:-55px;left: 0;top: 0;width:250px;-moz-transform: scaleY(1);-ms-transform: scaleY(1);-o-transform: scaleY(1);-webkit-transform: scaleY(1);transform: scaleY(1);}



#banner {width: 100%;height: 500px;}

#notice {text-align:center;color:#fff;margin:4px 0 4px 0;}
#notice .wrap {background:#008665;padding:40px 0 40px 0;}
#notice p {font-size:24px;margin-top:14px;}

#services {}
#services .col {text-align: center;border-right:2px solid #fff;float:left;box-sizing: border-box;width: 25%;padding:50px 50px 50px 50px;color:#fff;height:350px;line-height:20px;font-size:16px;background:#008665}
#services .col h3 {font-size: 26px;font-weight: normal;margin:10px 0 10px 0;line-height: 28px;}
#services .col:nth-child(4) {border-right:none;}

#services .two {background:#C2251D;}
#services .three {background:#ED4F32;}
#services .four {background:#FCB045;}


#services2 .col {text-align: center;float:left;box-sizing: border-box;width: 25%;padding:50px 50px 50px 50px;color:#333;height:350px;line-height:20px;font-size:16px;}
#services2 .col h3 {font-size: 26px;font-weight: normal;margin:10px 0 10px 0;line-height: 28px;}

#urgent {padding:20px 0 0 0;background:#62c1a0;}
#urgent h1 {font-size:50px;}
#urgent h2 {text-align: center;color:#fff;font-weight: normal;font-size: 30px;text-transform: uppercase;margin:0 0 28px 0;}
#urgent h4 {color:#fff;font-size: 20px;font-weight: bold;margin:12px 0 12px 0;}
#urgent p {color:#fff;font-size: 18px;margin:12px 0 22px 0;}
#urgent a {color:#fff;text-decoration: none;opacity: 0.8;}
#urgent a:hover {opacity:1;}
#urgent .col2 {float:left;box-sizing: border-box;width: 50%;padding:50px 50px 50px 50px;height:300px;text-align:center;}
#urgent .col2 h3 {font-size: 26px;font-weight: normal;margin:10px 0 10px 0;line-height: 24px;}

#partners {box-sizing:border-box;padding:50px 0 50px 0;}
#partners img {margin:0 20px 0 20px;}

#connect {background: url(../images/connect.jpg) no-repeat;background-attachment: fixed;color:#fff;padding:80px 0 20px 0;}
#connect h2 {text-align: center;color:#fff;font-weight: normal;font-size: 30px;text-transform: uppercase;margin:0 0 38px 0;}
#connect a {color:#fff;text-decoration: none;opacity: 0.8;}
#connect a:hover {opacity:1;}
#connect .col {float:left;box-sizing: border-box;width: 25%;padding:50px 50px 50px 50px;height:300px;text-align:center;}
#connect .col h3 {font-size: 26px;font-weight: normal;margin:10px 0 10px 0;line-height: 24px;}

#content {box-sizing:border-box;padding:60px 0 40px 0;line-height:28px;font-size: 18px;}
#content h2 {text-align: center;color:#62c1a0;font-weight: normal;font-size: 30px;text-transform: uppercase;margin:0 0 38px 0;}
#content h3 {color:#333;font-weight: normal;font-size: 24px;margin:48px 0 18px 0;}
#content p {margin:0 0 18px 0;}
#content a {color:#018564;}
#content a:hover {color:#62c1a0;}
#content ul {margin:20px 0 40px 0;}
#content ul li {list-style:none;}

#content ol {counter-reset: li;list-style: none;*list-style: decimal;padding: 0;margin:2.8em 0 4em 0;text-shadow: 0 1px 0 rgba(255,255,255,.5);}
#content ol ol {margin: 0 0 0 2em;}
#content .rounded-list a{font-size:16px;position: relative;display: block;padding: .4em .4em .4em 2em;*padding: .4em;margin: .5em 0;background: #e5e5e5;text-decoration: none;border-radius: .3em;transition: all .3s ease-out;}
#content .rounded-list a:hover{background: #eee;cursor:text;}
#content .rounded-list a:hover:before{background: #018564}
#content .rounded-list a:before{content: counter(li);counter-increment: li;position: absolute; left: -1.3em;top: 50%;margin-top: -1.3em;background: #62c1a0;height: 2em;width: 2em;line-height: 2em;border: .3em solid #fff;text-align: center;font-weight: bold;border-radius: 2em;transition: all .3s ease-out;color:#fff;}

.page-id-67 #content {text-align: center;}

/*------------------------------------------------------------------*/
/* Team Page														*/
/*------------------------------------------------------------------*/


table.team {}
table.team td {padding:30px;}
table.team h2 {font-size: 26px!important;color:#fff!important;background:#62c1a0;box-sizing: border-box;display:inline-block;padding:7px 16px 6px 16px;}
table.team h4 {text-transform: uppercase;font-weight: normal;font-size: 22px;margin:0 0 10px 0;}
table.team img {width:280px;height:280px;opacity:0.9;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;border:13px solid #62c1a0}
table.team img:hover {opacity: 1;}


/*------------------------------------------------------------------*/
/* Services Page													*/
/*------------------------------------------------------------------*/

#service-container {padding:60px 0 40px 0;}
.service {width:320px;float:left;xborder:1px solid #ccc;height:320px;box-sizing: border-box;padding:120px 20px 20px 20px;}
.service h4 {text-align: center;color:#62c1a0;line-height: 22px;margin:0 0 15px 0;}
.service p {text-align: center;font-size:15px;line-height: 18px}

.walkin {background: url(../images/icon_walkin2.svg) no-repeat;background-size:100px 100px;background-position: center top;}
.family-care {background: url(../images/icon_family.svg) no-repeat;background-size:100px 100px;background-position: center top;}
.soa {background: url(../images/icon_soa.svg) no-repeat;background-size:100px 100px;background-position: center top;}
.skin-care {background: url(../images/icon_skin-care.svg) no-repeat;background-size:100px 100px;background-position: center top;}
.eye {background: url(../images/icon_eye.svg) no-repeat;background-size:100px 100px;background-position: center top;}
.ear-nose-throat {background: url(../images/icon_ear-nose-throat.svg) no-repeat;background-size:100px 100px;background-position: center top;}
.stomach-bowel {background: url(../images/icon_bowel-stomach.svg) no-repeat;background-size:100px 100px;background-position: center top;}
.breathing-cough {background: url(../images/icon_breathing-cough.svg) no-repeat;background-size:100px 100px;background-position: center top;}
.dizziness-fatigue {background: url(../images/icon_dizziness-fatigue.svg) no-repeat;background-size:100px 100px;background-position: center top;}
.urogenital {background: url(../images/icon_urogenital.svg) no-repeat;background-size:100px 100px;background-position: center top;}
.arm-leg {background: url(../images/icon_arm-leg.svg) no-repeat;background-size:100px 100px;background-position: center top;}
.heart-and-blood {background: url(../images/icon_heart-and-blood.svg) no-repeat;background-size:100px 100px;background-position: center top;}
.head-neck-back {background: url(../images/icon_head-neck-back.svg) no-repeat;background-size:100px 100px;background-position: center top;}
.fever {background: url(../images/icon_fever.svg) no-repeat;background-size:100px 100px;background-position: center top;}
.woman {background: url(../images/icon_woman.svg) no-repeat;background-size:100px 100px;background-position: center top;}
.mental-social {background: url(../images/icon_mental-social.svg) no-repeat;background-size:100px 100px;background-position: center top;}
.telemedicine {background: url(../images/icon_telemedicine.svg) no-repeat;background-size:100px 100px;background-position: center top;}
.psychology {background: url(../images/icon_psychology.svg) no-repeat;background-size:100px 100px;background-position: center top;}

#quality {text-align: center;padding:20px 0 20px 0;box-sizing: border-box;}
#quality img {width:40%;}

/*------------------------------------------------------------------*/
/* Footer Section													*/
/*------------------------------------------------------------------*/

#footer {width:100%;background:#58595b;padding:70px 0 80px 0;color:#fff;font-size:13px;}
#footer #footer-top {position:relative;width:100%;border-bottom:3px solid #62c1a0;margin:0px 0 50px 0;padding:0 0 14px 0;}
#footer #footer-top #logo_footer {margin:0 0 10px 0;}
#footer #footer-top #social {position:absolute;right:0;bottom:50px}
#footer #footer-top #social img {opacity: 0.4;margin:0 4px 0 0;width:40px;height:40px;}
#footer #footer-top #social img:hover {opacity: 0.9;transition: opacity .25s ease-in-out;-moz-transition: opacity .25s ease-in-out;-webkit-transition: opacity .25s ease-in-out;}

#footer .col-f {width:232px;float:left;margin-right:20px;line-height:22px;}
#footer .four {margin-right:0!important;}
#footer h3 {color:#ffffff;font-weight: 200;font-size: 21px;margin:0 0 6px 0;padding:0 0 10px 0;border-bottom:1px solid #81848C;}
#footer a {color:#fff;text-decoration:none;}
#footer a:hover {text-decoration:underline;}

#footer ul li {list-style:none;}

#footer #cash {position:absolute;right:0;bottom:0;opacity:0.5;}

#bfooter {background:#62c1a0;text-align:right;color:#4B4F5A;font-size:13px;padding:6px 18px 6px 0;}
#bfooter a {text-decoration:none;color:#4B4F5A;}
#bfooter a:hover {color:#000;}

/*------------------------------------------------------------------*/
/* Contact form														*/
/*------------------------------------------------------------------*/

.wpcf7-form input, .wpcf7-form textarea {font-size:18px;border:1px solid #999;background:#fcfcfc;padding:20px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;width:100%;box-sizing: border-box;}
.wpcf7-submit {-webkit-appearance: none;margin:12px 0 12px 0;color:#fff;background:#62c1a0!important;cursor:pointer;border:1px solid #62c1a0!important;font-size:24px;text-transform:uppercase;padding:20px;box-sizing: border-box;font-weight:normal;}
.wpcf7-submit:hover {background:#018564!important;color:#fff;border:1px solid #018564!important;}


.scrollToTop{
	text-indent:-2000em;
	width:45px; 
	height:45px;
	text-align:center; 
	text-decoration: none;
	position:fixed;
	bottom:20px;
	right:20px;
	display:none;
	background: url(../images/icon_top.svg) no-repeat center center #222;
	background-size: 25px 25px;
	opacity:0.8;
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
	box-sizing:border-box;
	z-index:999;
}
.scrollToTop:hover{	opacity:0.9;}



}

/*------------------------------------------------------------------*/
/* media breakpoints												*/
/*------------------------------------------------------------------*/

@media (max-width:1280px ){

.wrap {width: 1000px;}

#header #menu ul {font-size:14px;}
#header #menu ul li {margin:0 0 0 15px;}

#services .col {width: 25%;height:300px;line-height:15px;font-size:14px;padding:30px 30px 30px 30px;}
#services .col h3 {font-size: 22px;;margin:10px 0 10px 0;line-height: 24px;}
#services .item1, #services .item2 {padding:30px;}

#quality img {width:50%;}

#footer #cash {position:static;opacity: 0.5;margin:0;}

}

@media (max-width:1000px ){

.wrap {width: 870px;}

#header #menu ul {font-size:12px;}
#header #menu ul li {margin:0 0 0 10px;}

#services .col {width: 25%;height:280px;line-height:15px;font-size:14px;}
#services .col h3 {font-size: 18px;;margin:10px 0 8px 0;line-height: 20px;}

#services2 .col {width: 25%;height:280px;line-height:15px;font-size:14px;}
#services2 .col h3 {font-size: 18px;;margin:10px 0 8px 0;line-height: 20px;}

#quality img {width:60%;}

#footer #cash {position:static;opacity: 0.5;margin:0;}

}



@media only screen and (min-width: 200px) and (max-width: 870px) { 

.wrap {width:100%;box-sizing: border-box;padding:20px;}

#header #menu, #top #contact-details {display:none;}

#mobilemenugrip {display:block;position:absolute;right:28px;top:19px;width:34px;height:21px;text-indent:-1000em;background:url(../images/icon_grip.svg) no-repeat;background-size: 34px 21px;opacity:0.7;}

#mobilemenu {display:block;width:100%;z-index:222;position:absolute;left:-850px;background: rgba(1, 133, 100, 0.9);color:#fff;top:58px;padding:30px 0 20px 0;border-bottom:8px solid #606060;}
#mobilemenu a {color:#fff;text-decoration:none;}
#mobilemenu ul {margin:0 0 0 20px;font-size:1.5em;}
#mobilemenu ul li {list-style:none;font-weight:bold;padding:5px 0;}
#mobilemenu ul ul {margin:5px 0 0 0;padding:10px 0 10px 0;}
#mobilemenu ul li li{list-style:circle;border-top:none;font-weight:normal;margin:0 0 0 18px;padding:0;font-size:18px;}


#top {line-height: 18px;}
#top #call {font-size: 24px!important;}
#top #call span {display:none;}

#banner {height: auto;}

#services .col {width: 50%;padding:24px 14px 14px 14px;height:350px;line-height:15px;font-size:13px;border-right:2px solid #fff;border-bottom:2px solid #fff;}
#services .col h3 {font-size: 18px;margin:10px 0 10px 0;line-height: 18px;}
#services .col:nth-child(2), #services .col:nth-child(4) {border-right:none;}

#services2 .col {width: 50%;padding:24px 14px 14px 14px;height:350px;line-height:16px;font-size:16px;}
#services2 .col h3 {font-size: 22px;margin:10px 0 10px 0;line-height: 22px;}

#whenvisit {width:100%;}

#urgent {padding:20px 0 0 0;}
#urgent h1 {font-size:50px;}
#urgent h2 {font-size: 30px;margin:0 0 28px 0;}
#urgent h4 {font-size: 20px;margin:12px 0 12px 0;}
#urgent p {font-size: 18px;margin:12px 0 22px 0;}
#urgent .col2 {float:left;box-sizing: border-box;width: 100%;padding:14px 14px 14px 14px;height:auto;}
#urgent .col2 h3 {font-size: 26px;margin:10px 0 10px 0;line-height: 24px;}

#connect {display:none;}

.page-id-78 #content img {width:100%;height: auto;}

#quality {box-sizing: border-box;padding-right:30px;padding-left:30px;}
#quality img {width:100%;}

/*------------------------------------------------------------------*/
/* Footers															*/
/*------------------------------------------------------------------*/

#footer {box-sizing:border-box;padding:0!important;}
#footer #footer-top {padding-top:27px;box-sizing:border-box;padding:0!important;}
#footer #footer-top #logo_footer {margin:0 0 0 30px;}
#footer #footer-top #logo_footer img {width:200px;height:78px;margin-bottom:12px;}
#footer #footer-top #social {right:30px;bottom:-45px;}

#footer .wrap {width:100%;box-sizing:border-box;}
#footer .col-f {width:100%;float:none;margin-bottom:0;margin-left:0;box-sizing:border-box;padding:0 20px 40px 20px;}

#footer #footer-top #social img {width:20px;height:20px;}

#footer #cash {position:static;opacity: 0.5;margin:0 0 0 20px;}

}

/*------------------------------------------------------------------*/
/* Select Forms														*/
/*------------------------------------------------------------------*/
.wpforms-container form#wpforms-form-470 input[type=radio] {
    opacity: 0 !important;
    width: 0 !important;
    margin: 0 !important;
}

.wpforms-container form#wpforms-form-470 input[type=radio] + label {
    box-sizing: border-box;
	display: inline-block;
    padding: 6px;
	margin: 3px;
	color: #000000;
    background-color: #eff1e6;
	border: 1.5px solid #000000;
	border-radius: 6px;
    transition: all 0.3s ease-in-out;
}
 
.wpforms-container form#wpforms-form-470 input[type=radio]:checked + label, form#wpforms-form-470 input[type=radio]:checked + label, .wpforms-container form#wpforms-form-470 input[type=radio] + label:hover {
    background-image: none;
	color: #ffffff;
    background-color: #62c1a0;
    cursor: pointer;
}

.wpforms-container form#wpforms-form-472 input[type=radio] {
    opacity: 0 !important;
    width: 0 !important;
    margin: 0 !important;
}

.wpforms-container form#wpforms-form-472 input[type=radio] + label {
    box-sizing: border-box;
	display: inline-block;
    padding: 6px;
	margin: 3px;
	color: #000000;
    background-color: #eff1e6;
	border: 1.5px solid #000000;
	border-radius: 6px;
    transition: all 0.3s ease-in-out;
}
 
.wpforms-container form#wpforms-form-472 input[type=radio]:checked + label, form#wpforms-form-472 input[type=radio]:checked + label, .wpforms-container form#wpforms-form-472 input[type=radio] + label:hover {
    background-image: none;
	color: #ffffff;
    background-color: #62c1a0;
    cursor: pointer;
}